Compatibilité Sage Ligne 100 et 100c : cas des objets métiers

Afin d'interfacer Sage Ligne 100 ou 100c, E-connecteur utilise la technologie Sage appelée "Objets métiers".

Il s'agit d'un exécutable Sage non rétrocompatible dont la version est directement liée à la version de la gestion commerciale Sage utilisée. Une mise à jour de la gestion commerciale Sage impose donc obligatoirement une mise à jour des objets métiers, même si la version E-connecteur est déjà compatible avec la version Sage qui sera installée (cf compatibilité des versions).


En cas de mise à jour Sage, vous devez donc obligatoirement, après avoir mis à jour Sage, réinstaller la dernière version E-connecteur pour que les objets métiers se mettent à jour.

Cette réponse a-t-elle été utile ? Oui Non

Envoyer vos commentaires
Nous sommes désolés de ne pas avoir pu répondre à votre question. Aidez-nous à améliorer cet article grâce à vos commentaires.